#!/bin/bash
#SBATCH --job-name=cappel_L1024_Np512
#SBATCH -o /data70/hoellinger/WIP3M/cappel_L1024_Np512/plots.log
#SBATCH --exclusive
#SBATCH -N 1                        # Number of nodes (value or min-max)
#SBATCH -n 128                      # The number of tasks (i.e. cores) per node
#SBATCH --time=2:00:00

##SBATCH --exclusive
##SBATCH --mem=64G                  # Memory pool for all cores (see also --mem-per-cpu)
##SBATCH --array=0-10               # Size of the array
##SBATCH --constraint=i1            # Constraint e.g. specific node

conda activate p3m

export OMP_NUM_THREADS=64

python $WIP3M_ROOT_PATH"src/wip3m/plots_convergence_baseline_ts_parser.py" \
    --run_id cappel_L1024_Np512 \
    --outdir_suffix plots \
    --lpt True \
    --cola False

exit 0